extends layout

block content
  h1 Welcome to Lecture Rank
  h2 You can rank your lectures. It's easy. just click the better one or skip.
  div(class="wrapper")
    div(id="A" class="box")
      h1= A
    div(id="B" class="box")
      h1= B
    div(id="C" class="noIdea")
      h1 skip
  script(src="/javascripts/index.js")